from setuptools import setup, find_packages

with open('Readme.md') as f:
    readme = f.read()

setup(
    name='django-lostplaces',
    version='0.1.a5',
    description='A django app to manage lost places',
    author='Reverend',
    author_email='reverend@reverend2048.de',
    url='https://git.mowoe.com/reverend/lostplaces-backend',
    packages=find_packages(exclude=['lostplaces']),
	long_description=readme,
	long_description_content_type='text/markdown',
    classifiers=[
        'Development Status :: 3 - Alpha',
        'Environment :: Web Environment',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
        'Programming Language :: Python :: 3.7',
		'Framework :: Django'
    ],
    install_requires=[
        'django',
        'easy_thumbnails',
        'image',
        'django-widget-tweaks',
        'django-taggit'
    ],
    include_package_data=True
)
